﻿body {
	height: auto;
}

a {
	color: #403e3c;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

p {
	overflow: hidden;
	padding: 10px 0;
}

#mish {
	display: none;
}

.mis {
	display: inline-block;
}

.form-wrap input[type="text"] {
	background-color: #fff;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	color: #000;
	font-family: "Fira Sans", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	height: 34px;
	line-height: 28px;
	margin: 10px 0px 0 0;
	padding: 3px 3px 0 10px;
	vertical-align: middle;
	width: 220px;
}

.form-wrap textarea {
	background-color: #fff;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	color: #000;
	font-family: "Fira Sans", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 28px;
	margin: 10px 0px 0 0;
	padding: 3px 3px 0 10px;
	vertical-align: middle;
	width: 220px;
}

.form-wrap2 input[type="text"] {
	background-color: #fff;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	color: #000;
	float: left;
	font-family: "Fira Sans", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	height: 34px;
	line-height: 28px;
	margin: 2px 20px 0 0;
	padding: 3px 3px 0 10px;
	vertical-align: middle;
	width: 220px;
}

.form-wrap .btn {
	width: 236px;
	font-size: 18px;
	padding: 0;
}

.form-wrap2 .btn {
	width: 220px;
	font-size: 14px;
	padding: 0;
}

.form-wrap3 input[type="text"] {
	background-color: #fff;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	color: #000;
	font-family: "Fira Sans", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	height: 34px;
	line-height: 28px;
	margin: 2px 6px 0 0;
	padding: 3px 3px 0 10px;
	vertical-align: middle;
	width: 220px;
}

.form-wrap3 .btn {
	display: block;
	font-size: 14px;
	padding: 0;
	width: 220px;
	margin-left: 253px;
	margin-top: 8px;
}


#scrollup {
	background: #0099d3;
	display: none;
	/* спрятать блок */
	padding-bottom: 0px;
	position: fixed;
	width: 100%;
	z-index: 1002;
	top: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color=#333333)";
	/*IE 8*/
	-moz-box-shadow: 0px 0px 4px #333333;
	/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 4px #333333;
	/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 0px 4px #333333;
	/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color=#333333);
	/*IE 5.5-7*/
}

#present {
	background: url("../img/bg_present.jpg") no-repeat center 0;
	width: 100%;
	display: block;
	overflow: hidden;
	height: 249px;
}

#scrolldown {
	position: fixed;
	/* фиксированная позиция */
	opacity: 0.8;
	/* прозрачность */
	padding: 15px 10px 10px;
	/* отступы */
	background: #aaa;
	border-radius: 5px;
	/* скругление углов */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	right: 10px;
	/* отступ слева */
	bottom: 10px;
	/* отступ снизу */
	display: none;
	/* спрятать блок */
	cursor: pointer;
	z-index: 10;
}

#menu {
	box-shadow: 0 0 6px #333;
	top: 0;
	z-index: 1002;
	width: 100%;
	top: 0;
	position: fixed;
	background: #403e3c;
}

#phone-hide {
	display: none;
}

#phone-hide .phone {
	color: #ffffff;
	font-size: 19px;
	line-height: 12px;
	margin-top: 11px;
	font-weight: 500;
}

#phone-hide a {
	color: #ffffff;
	font-size: 12px;
	padding-left: 12px;
	text-decoration: none;
	font-weight: 500;
}

#header {
	box-shadow: 0px 0px 3px #333;
	margin-top: 47px;
	padding: 15px 0;
	position: relative;
	z-index: 1;
}

#header .desc {
	color: #403e3c;
	font-size: 18px;
}

#header .phone {
	font-size: 24px;
}

.red {
	background: #d80c0c;
}

.red:hover {
	background: #f13c3c;
}

.sin {
	background: #727170;
}

.sin:hover {
	background: #7d7c7c;
}

.btn {
	border-radius: 6px;
	text-indent: 0;
	display: inline-block;
	color: #fff;
	font-family: 'Fira Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	height: 40px;
	line-height: 44px;
	padding: 0px 30px;
	text-decoration: none;
	text-align: center;
	outline: none;
	border: none;
	cursor: pointer;
}

.btn:hover {
	outline: none;
}

.btn:active {
	position: relative;
	top: 1px;
	outline: none;
}

#glav {}

.block_glav {
	background: rgba(216, 12, 12, 0.6) none repeat scroll 0 0;
	box-shadow: 0 0 3px #333;
	color: #fff;
	font-size: 30px;
	line-height: 50px;
	padding: 30px 0;
	text-shadow: 0 0 30px #333;
	font-weight: 300;
}

.block_glav span {
	font-size: 40px;
	font-weight: 400;
}

.block-icon {
	background: rgba(136, 134, 124, 0.6) none repeat scroll 0 0;
	box-shadow: 0 0 3px #333;
	padding: 20px 0 10px;
}

.block-icon .img {
	padding: 15px 0px;
	height: 100px;
}

.block-icon .text {
	font-size: 15px;
	color: #fff;
}

#seven {
	padding: 60px 0px 20px;
	background: rgba(0, 0, 0, 0) url("../img/bg_seven.jpg") no-repeat scroll center 0 / cover;
}

.zag {
	outline: 3px solid #e8e8e8;
	outline-offset: 6px;
	text-align: center;
	margin-bottom: 60px;
}

.zag .block {
	border: 2px solid #e8e8e8;
	padding: 15px;
}

.zag .name {
	font-size: 30px;
	color: #d80c0c;
	font-weight: 500;
}

.zag .more_name {
	font-size: 24px;
	color: #403e3c;
}

#seven .tex {
	font-size: 18px;
	margin-bottom: 60px;
}

.block_s {
	display: inline-block;
	margin-bottom: 20px;
}

.block_s .image {
	position: relative;
}

.block_s .image .num {
	background: #d80c0c none repeat scroll 0 0;
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	height: 30px;
	position: absolute;
	right: -20px;
	top: 50px;
	width: 30px;
}

.block_s .image .num span {
	display: block;
	padding: 1px 0 0;
	margin-top: -6px;
	text-align: center;
}

.block_s .image img {
	width: 140px;
	height: 130px;
}

.block_s .grid_4 {
	margin-left: -5px;
}

.block_s .block-text {
	background: #fff;
	border: 3px solid #e8e8e8;
	display: table-cell;
	height: 130px;
	text-align: center;
	vertical-align: middle;
	font-size: 13px;
	padding: 0px 15px;
	width: 266px;
}

.block_s .block-text span {
	color: #1f5382;
	font-size: 18px;
	display: block;
	font-weight: 500;
}

#clients {}

#clients .logo_clients {
	line-height: 50px;
	padding-top: 60px;
}

#clients .logo_clients img {
	vertical-align: middle;
	margin: 3px 1px;
	width: 182px;
}

#catalog {
	padding: 60px 0px 40px;
	background: rgba(0, 0, 0, 0) url("../img/bg_catalog.jpg") no-repeat scroll center 0 / cover;
}

#work {
	padding: 60px 0px;
	background: rgba(0, 0, 0, 0) url("../img/bg_work.jpg") no-repeat scroll center 0 / cover;
}

#work a {
	color: #1f5381;
}

.block-catalog .grid_4 {
	margin-left: 8px;
	margin-right: 8px;
}

.block-catalog {
	display: inline-block;
	margin-bottom: 20px;
}

.block-catalog .name {
	font-size: 18px;
	color: #403e3c;
	padding-bottom: 20px;
}

.block-catalog .image {
	background: #fff;
	border: 1px solid #e8e8e8;
	float: left;
	width: 110px;
	text-align: center;
	height: 190px;
	line-height: 190px;
	width: 136px
}

.block-catalog .read {
	float: left;
	padding-left: 15px;
	font-size: 12px;
}

.block-catalog .button {
	margin-top: 64px;
}

.block-catalog .btn {
	display: block;
	height: 30px;
	line-height: 34px;
}

.block-catalog .btn:nth-child(2) {
	margin-top: 5px;
}

.form {}

.form1 {}

.form .block_glav {
	line-height: 32px;
	font-size: 24px;
}

.form .block_glav span {
	display: block;
	margin-bottom: 10px;
	font-size: 32px;
}

.ram {
	padding: 30px 0px 30px 25px;
	background: #e7e7e7 none repeat scroll 0 0;
	border: 4px solid rgb(255, 255, 255);
	margin-top: 30px;
}

.form p {
	color: #3d3c3c;
	;
	font-size: 13px;
	margin-top: 30px;
	text-align: center;
	width: 90%
}

.block-work {
	display: block;
	overflow: hidden;
	padding-top: 30px;
}

.block-work .img {
	float: left;
	position: absolute;
}

.block-work .img img {
	display: block;
	outline: 2px solid #c6c4c5;
	outline-offset: -6px;
	position: relative;
}

.block-work .ramka {
	border: 6px solid #b9b9b9;
	float: right;
	margin-top: -30px;
	width: 775px;
}

.block-work .ramka .text {
	padding-left: 325px;
	font-size: 14px;
}

.block-work .ramka .text span {
	display: block;
	color: #1f5381;
	padding: 20px 0px;
	font-size: 18px;
}

.block-work .ramka .text span.reds {
	color: #d80c0c;
	padding: 30px 0px 0px;
	font-size: 16px;
}

.block-work .ram .form-wrap2 input[type="text"] {
	width: 194px;
}

.block-work .ram {
	border: none;
	background: #e7e7e7 none repeat scroll 0 0;
	margin-top: 30px;
	padding: 30px 0 30px 25px;
}

.block-work .ram span {
	text-align: center;
	display: block;
	color: #1f5381;
	font-size: 16px;
	padding-bottom: 20px;
}

.block-work-right {
	display: block;
	overflow: hidden;
	padding-top: 30px;
	margin-top: 60px;
}

.block-work-right .img {
	float: right;
	position: absolute;
	margin-left: 478px;
}

.block-work-right .img img {
	display: block;
	outline: 2px solid #c6c4c5;
	outline-offset: -6px;
	position: relative;
}

.block-work-right .ramka {
	border: 6px solid #b9b9b9;
	float: left;
	margin-top: -30px;
	width: 775px;
}

.block-work-right .ramka .text {
	padding: 0px 282px 0px 30px;
	width: 440px;
	font-size: 14px;
}

.block-work-right .ramka .text span {
	display: block;
	color: #1f5381;
	padding: 30px 0px;
	font-size: 16px;
}

.block-work-right .ramka .text span.reds {
	color: #d80c0c;
	padding: 30px 0px 0px;
}

.block-work-right .ram .form-wrap2 input[type="text"] {
	width: 194px;
}

.block-work-right .ram {
	border: none;
	background: #e7e7e7 none repeat scroll 0 0;
	margin-top: 30px;
	padding: 30px 0 30px 25px;
}

.block-work .ram span {
	text-align: center;
	display: block;
	color: #1f5381;
	font-size: 16px;
	padding-bottom: 20px;
}

#online {}

.tabl ul {
	margin-top: 60px;
}

.tabl ul li {
	list-style: none;
	float: left;
	padding: 0 0;
	margin: 0 10px 0 -1px;
}

.tabl ul li a {
	background: #1f5381;
	display: block;
	/* Ссылка как блочный элемент */
	padding: 15px 60px;
	/* Поля вокруг надписи */
	text-decoration: none;
	/* Подчеркивание у ссылок убираем */
	color: #fff;
	/* Цвет текста */
	font-size: 16px;
}

.tabl ul li a:hover {
	background: #efefef;
	color: #1f5381;
	transition: all 0.3s linear 0s;
}

.tabl ul li a.active {
	background: #efefef;
	color: #1f5381;
	transition: all 0.3s linear 0s;
}

.online-block>div {
	display: none;
}

.checkbox {
	bottom: 0;
	position: relative;
}

label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding: 10px 0 10px 25px;
	margin-right: 15px;
	font-size: 18px;
}

label:before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 10px 0 10px 2px;
	position: absolute;
	left: 0;
	bottom: 4px;
	background-color: #aaa;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}

input[type=checkbox] {
	display: none;
}

.checkbox label:before {
	border-radius: 3px;
}

input[type=checkbox]:checked+label:before {
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 32px;
	color: #df3d0f;
	text-align: center;
	line-height: 15px;
}

.rachet {
	background: #dfdfdf;
	margin-top: 10px;
	padding: 10px 30px 30px;
	overflow: hidden;
}

.online-block .form-wrap2 input[type="text"] {
	width: 260px;
}

.online-block .button {
	bottom: 15px;
	position: relative;
}

.online-block .button button {
	font-size: 19px;
	line-height: 44px;
	width: 276px;
	height: 43px;
	margin-top: 15px;
}

.tip {
	display: block;
	float: left;
	margin-top: 20px;
	width: 100%;
}

.online-block .form-wrap2 select {
	width: 277px;
	background-color: #fff;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	color: #000;
	float: left;
	font-family: "Fira Sans", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	height: 40px;
	line-height: 28px;
	margin: 2px 20px 0 0;
	padding: 3px 3px 0 10px;
	vertical-align: middle;
}

#twit {
	padding: 60px 0px;
	background: rgba(0, 0, 0, 0) url("../img/bg_twit.jpg") no-repeat scroll center 0 / cover;
}

.lazy .image {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e8e8e8;
	padding: 30px 0;
	height: 288px;
	width: 300px;
	margin-bottom: 20px;
}

.lazy .image img {
	border: 4px solid #efefef;
	box-shadow: 0 0 6px #333;
}

.lazy span {
	color: #d80c0c;
	display: block;
	margin-top: 30px;
}

.lazy .text {
	padding: 0px 25px;
	font-size: 12px;
}

#start {}

#start .grid_1 {
	width: 50px;
}

#start .text {
	font-size: 14px;
	padding-left: 18px;
	padding-top: 20px;
}

#start .text a {
	margin-top: 10px;
}

#start .text span {
	color: #d80c0c;
}

#start .grid_3 {
	width: 180px;
}

#start .ma .grid_3 {
	padding-right: 35px;
	width: 220px;
	background: url("../img/r_row.png") no-repeat right 30pt;
}

#start .ma2 .grid_3 {
	padding-right: 40px;
	width: 240px;
	background: url("../img/l_row.png") no-repeat right 30pt;
}

#start .ma3 .grid_3 {
	background: url("../img/d_row.png") no-repeat center 59pt;
	height: 150px;
}

#start .ma4 .grid_3 {
	background: url("../img/d_row.png") no-repeat center 90pt;
	width: 170px;
}

#start .ma4 .grid_3 .text {
	padding: 8px 0px 0px 35px;
}

#start .block-sotr {
	color: #fff;
	background: rgba(64, 62, 50, 0.6) none repeat scroll 0 0;
	box-shadow: 0 0 3px #333;
	padding: 30px;
	display: inline-block;
	outline: 3px solid #c6c4c5;
	outline-offset: -10px;
}

#start .block-sotr .zagw {
	font-size: 24px;
	float: left;
	width: 350px;
}

#start .block-sotr .text {
	font-size: 16px;
	float: left;
	width: 350px;
}

#start .block-sotr .text span.zagr {
	font-size: 18px;
	color: #fff;
}

#start {
	padding: 60px 0px;
	background: rgba(0, 0, 0, 0) url("../img/bg_start.jpg") no-repeat scroll center 0 / cover;
}

#contact {
	padding: 60px 0px 0px;
}

#map {
	min-height: 500px;
	position: relative;
}

#map .block-map {
	padding: 15px;
	background: #fff;
	box-shadow: 0 0 4px #333;
}

#map .grid_4 .block-map .sin span {
	color: #1f5381;
}

#map .grid_4 .block-map .sin red {
	color: #d80c0c;
}

#map .form2 {
	padding: 15px;
	background: #fff;
	box-shadow: 0 0 4px #333;
}

#footer {
	background: #0f0f0f;
	color: #fff;
	padding: 20px 0px;
}

#footer a {
	color: #fff;
}

.tx_fm {
	color: #1f5381;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}

#content_modal .name {
	color: #1f5381;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin: 20px 0px;
}

#content_modal .text {
	font-size: 14px;
}

#content_modal hr {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content_modal .block-im {
	float: left;
	width: 201px;
}

#content_modal .block-im a.pdf {
	background: rgba(0, 0, 0, 0) url("../img/pdf.png") no-repeat scroll 13pt 0;
	float: left;
	font-size: 10px;
	margin-top: 15px;
	padding-top: 70px;
	text-align: center;
	width: 100px;
}

#content_modal .image {
	background: #fff;
	border: 1px solid #e8e8e8;
	float: left;
	width: 110px;
	text-align: center;
	height: 300px;
	line-height: 300px;
	width: 200px
}

#content_modal .read {
	float: left;
	padding-left: 15px;
	font-size: 14px;
	width: 580px;
}

#content_modal .read span {
	color: #1f5381;
	font-weight: bold;
}

#podr .form2 {
	background: #e1e1e1;
	padding: 20px 20px 30px;
	margin-top: 20px;
}

.container {
	max-width: 960px;
	margin: 0 auto;
}

section.section:last-child {
	margin-bottom: 0;
}

section.section h2 {
	margin-bottom: 40px;
	font-family: "Roboto Slab", serif;
	font-size: 30px;
}

section.section p {
	margin-bottom: 40px;
	font-size: 16px;
	font-weight: 300;
}

section.section p:last-child {
	margin-bottom: 0;
}

section.section.content {
	padding: 40px 0;
}

section.section.parallax {
	height: 600px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

section.section.parallax h1 {
	color: rgba(255, 255, 255, 0.8);
	font-size: 48px;
	line-height: 600px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

section.section.parallax-1 {
	background-image: url("img/1.jpg");
}

section.section.parallax-2 {
	background-image: url("img/2.jpg");
}

section.section.parallax-3 {
	background-image: url("img/3.jpg");
}

@media all and (min-width: 600px) {
	section.section h2 {
		font-size: 42px;
	}

	section.section p {
		font-size: 20px;
	}

	section.section.parallax h1 {
		font-size: 96px;
	}
}

@media all and (min-width: 960px) {
	section.section.parallax h1 {
		font-size: 160px;
	}
}